Skip navigation
JavierCZ27
Currently Being Moderated

No puedo instalar After Efects

Jun 18, 2012 10:08 PM

Hola, mi problema es que al instalar el CS6 Master Collection en Mac OS X Snow Leopard 10.6.8 se instalan todo el paquete excepto el Adobe After Efects, no intento instalar como prueba, porque no se si comprar ese o el CS5.5 (el cual me gusto mucho) pero no puedo probarlo porque no se instala After Efects y ese es uno de los que mas me interesa. Aqui les dejo el resumen de errores, espero que me puedan ayudar.

 

Exit Code: 6

Please see specific errors and warnings below for troubleshooting. For example,  ERROR: DF027, DW063 ... WARNING: DW065, DW066 ...

 

-------------------------------------- Summary --------------------------------------

- 0 fatal error(s), 4 error(s), 29 warning(s)

 

WARNING: DW066: OS requirements not met for {3D46121C-A0E6-4259-B7E0-5127C218A096} Adobe SpeedGrade CS6 6.0.0.0

WARNING: DW066: OS requirements not met for {774432B6-F34E-4592-8830-E0AFC7EEEFE0} Adobe SpeedGrade CS6_AdobeSpeedGrade6.0es_ESLanguagePack 6.0.0.0

WARNING: DW066: OS requirements not met for {30FD541D-3C9D-41C4-B240-A994EE4E0231} Adobe Audition 5.0.0.0

WARNING: DW066: OS requirements not met for {CFE7689F-8BB3-4838-AB05-8EB486B1B331} Adobe Audition_AdobeAudition5es_ESLanguagePack 5.0.0.0

WARNING: DW065: Display requirements not met for {8ACD4814-788B-11E1-AC70-A860A781E0D9} Adobe Dreamweaver CS6 12.0.0.0

WARNING: DW066: OS requirements not met for {4817D846-700B-474E-A31B-80892B3E92E3} Adobe After Effects CS6 11.0.0.0

WARNING: DW066: OS requirements not met for {8253A256-D159-4972-B2E1-5EBA85790553} Adobe After Effects CS6_AdobeAfterEffects11es_ESLanguagePack 11.0.0.0

WARNING: DW066: OS requirements not met for {42CED1DA-1C36-45D2-88C0-C32DB6B82B49} Adobe Premiere Pro CS6 6.0.0.0

WARNING: DW066: OS requirements not met for {F9B9BF5A-BC9F-4C6D-AFC2-EECE2D6ED0CE} Adobe Premiere Pro CS6_AdobePremierePro6.0es_ESLanguagePack 6.0.0.0

----------- Payload: {C7B1C1B3-368D-4C32-A818-83F1554EB398} AdobeColorCommonSetRGB CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 11)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 12)

----------- Payload: {0C4E7429-E920-4125-980E-029A87AE0A4D} AdobeColorCommonSetCMYK CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 21)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 22)

----------- Payload: {48623899-C152-457D-9B30-1F957332AC2F} AdobeColorPhotoshop CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 3)

----------- Payload: {02EFB598-92AB-4DCB-A417-FE0FCBCD2266} AdobeColorVideoProfilesAE CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 10)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 11)

----------- Payload: {78E38D75-4D92-4F6E-B631-17A436BED680} AdobeColorVideoProfilesCS CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 5)

----------- Payload: {4758849A-8C03-4F90-A024-3D4C7A035B5A} AdobeMotionPicture CS6 4.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 26)

----------- Payload: {39C9FB9C-7A84-11E1-B574-D095DF20721F} Adobe Fireworks CS6 12.0.0.0 -----------

WARNING: DF012: File/Folder does not exist at /Volumes/CS6 MstrColl/Adobe CS6 Master Collection/payloads/AdobeFireworks12-mul/OEM(Seq 3600)

----------- Payload: {653D7997-7A89-11E1-B61B-FA577837DDF5} Adobe Fireworks CS6_AdobeFireworks12es_ESLanguagePack 12.0.0.0 -----------

WARNING: DF012: File/Folder does not exist at /Volumes/CS6 MstrColl/Adobe CS6 Master Collection/payloads/AdobeFireworks12es_ESLanguagePack/OEM(Seq 86)

----------- Payload: {4817D846-700B-474E-A31B-80892B3E92E3} Adobe After Effects CS6 11.0.0.0 -----------

ERROR: DF027: Unable to copy file from "/private/tmp/.tempdir7LXUMmro/Assets1/universal/Professional/Plug-in s/Effects/mochaAE/(Mocha Support)/mocha AE CS6.app/Contents/Frameworks/libfreetype.2.3.8.dylib" to "/Applications/Adobe After Effects CS6/Plug-ins/Effects/mochaAE/(Mocha Support)/mocha AE CS6.app/Contents/Frameworks/libfreetype.2.3.8.dylib" (Seq 4988)

ERROR: DW063: Command ARKCopyFileCommand failed.(Seq 4988)

----------- Payload: {9124DF4E-617D-486B-A970-8FA632244F24} Adobe Photoshop CS6 Core 13.0.0.0 -----------

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2259)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2260)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2261)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2262)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2263)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2264)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2265)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2266)

WARNING: DS012: LocalizeFile: Localized string not found for locale 'es_ES' try fetching for en_US(Seq 2267)

 

ERROR: DW050: The following payload errors were found during install:

ERROR: DW050:  - Adobe After Effects CS6: Failed due to Language Pack installation failure

ERROR: DW050:  - Adobe After Effects CS6_AdobeAfterEffects11es_ESLanguagePack: Install failed

---------------------------------------------------------------------- ---------------

 
Replies
  • Currently Being Moderated
    Jun 19, 2012 11:56 PM   in reply to JavierCZ27

    No facilitas información sobre tu hardware que podría resultar útil para determinar el problema.

     

    lo mejor es que contactes el Soporte directamente, atienden este tipo de consultas.

    http://www.adobe.com/es/support/contact/

     

    Por otro lado Adobe ya sólo te venderá la versión CS6, no una anterior.

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 21, 2012 11:22 PM   in reply to JavierCZ27

    Procesador, cantidad de memoria y tarjeta grafica, sabemos que se trata seguramente de un Mac, pero no cual, ni de cuando. :-)

     
    |
    Mark as:
  • Currently Being Moderated
    Jun 23, 2012 11:35 AM   in reply to JavierCZ27

    Usa procesador en placa Intel 3000, no muy adecuado para graficos con Open GL, no soporta OCL, pero creo que puede ser suficiente para al menos poder instalar AE, habla con soporte que seguramente sepan darte una rápida solución.

    De todas maneras has tenido versiones de prueba de algun producto de la Suite CS6? En ese caso te sugiero las desinstales y ejecutes el script de Clean Up de la Suite para que no "tropiece"con algo en el proceso de instalación. lee las instrucciones con atención.

    http://www.adobe.com/support/contact/cscleanertool.html

     

    Tienes algun antivirus instalado? Si ese fuera el caso desactívalo mientras instalas.

     

    El mensaje de error adjunto habla de un montón de programas no instalados, aparte de alguno como Speedgrade (complemento de AE) que dice que el hardware no es compatibe.

     

    La suite la has descargado de la web de Adobe?

     
    |
    Mark as:

More Like This

  • Retrieving data ...

Bookmarked By (0)

Answers + Points = Status

  • 10 points awarded for Correct Answers
  • 5 points awarded for Helpful Answers
  • 10,000+ points
  • 1,001-10,000 points
  • 501-1,000 points
  • 5-500 points